window.addEventListener('load', () => {
    showSearch();
})

function showSearch(){
    document.querySelector('.szukajkaa').addEventListener('click', () => {


        document.querySelector('.szukajkai').classList.toggle('opas');

    })
}